/* Reset */

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

/* End Reset */

/* Header */
header nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #333;
  padding: 0.5em 1em;
}

header nav .logo {
  color: #fff;
  font-size: 1.5rem;
  font-weight: bold;
}

header nav .nav-links {
  display: flex;
  align-items: center;
  gap: 2em;
  list-style: none;
  margin: 0;
  padding: 0;
}

header nav .nav-links a {
  font-size: 1.25rem;
  color: #fff;
  text-decoration: none;
  transition: color 0.3s ease;
}

header nav .nav-links a:hover {
  color: red;
}

/* End Header */

/* Hero */
.hero-msg h2 {
  font-size: 3em;
  text-align: center;
  margin-top: 3em;
}
